/* DEFAULTS */

.btn-primary, .btn-success {
    border: 2px solid #fff;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    background-color: #0a68b2;
    color: #fff;
    padding: 10px 20px;
}
.btn-primary:hover, .btn-success:hover {
    background-color: #00213c;
    border: 2px solid #fff;
    color: #fff;
    text-decoration: none;
}
.btn-default{

}
.btn-default:hover{

}
.btn-danger {
    border: 2px solid #fff;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    background-color: #e8494f;
    color: #fff;
    padding: 10px 20px;
}
.btn-danger:hover {
    background-color: #00213c;
    border: 2px solid #fff;
    color: #fff;
    text-decoration: none;
}
#basketcontinueshopping .btn-default{
    border: 2px solid #fff;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    background-color: #e8494f;
    color: #fff;
    padding: 10px 20px;
}
#basketcontinueshopping .btn-default:hover {
    background-color: #00213c;
    border: 2px solid #fff;
    color: #fff;
    text-decoration: none;
}

#basketemptybasket .emptybasketbtn {
    padding-left: 40px;
    padding-right: 40px;
}
a {
    color: #00213c;
    font-weight: normal;
}
/* END DEFAULTS */

/* HOT FIXES */
/* Delivery options */
#deliverycharges .delopt table{
    width: 100%;
}
#deliverycharges .delopt table tbody tr td:first-child {
    width: 5%;
    padding-right: 10px;
}
#deliverycharges .delopt table tbody tr td:nth-child(2) {
    width: 80%;
    padding-right: 10px;
}
#deliverycharges .delopt table tbody tr td:nth-child(3){
    font-weight: bold;
}
/* End of Delivery options */
/* fix-fix Drill down navigation height fix for small devices */
@media only screen and (max-height: 375px) {
    .navbar-collapse {
        max-height: 265px;
    }
}
/* End Drill down navigation height fix for small devices */
/* Fix to remove blue border around buttons after clicked */
.navbar-social:focus, .navbar-myaccount:focus, .navbar-logout:focus, .navbar-greeting:focus {
    outline: none;
    text-decoration: none;
}
/* End Fix to remove blue border around buttons after clicked */
/* Main Search results fix */
#header-detail .header-search #SearchResults {
    top: 47px;
    width: 489px!important;
    border: none!important;
    padding: 0;
    background-color: transparent;
}
#header-detail .header-search #SearchResults #prodList {
    background-color: #0a68b2;
    margin-bottom: 0;
}
#header-detail .header-search #SearchResults #prodList li{
    padding: 6px;
}
#header-detail .header-search #SearchResults a {
    color: #fff;
}
@media only screen and (max-width : 1200px) {
    #header-detail .header-search #SearchResults {
        top: 36px;
        width: 401px !important;
    }
}
/* End Main Search results fix */
/* Second Search Mobile Search fix */
/* Search form mobile */
@media only screen and (max-width : 1200px) {
    #search #secondsearch{
        border: 1px solid #7b76bf !important;
        border-right: 0 !important;
    }
    #search button {
        border: 1px solid #7b76bf !important;
        border-left: none !important;
        color: #fff;
        padding: 8px 10px;
        background-color: #7b76bf;
        z-index: 2;
    }
    #search button:hover {
        background-color: #383c8c;
    }
    /* End Search form mobile */
    /* Search results*/
    #SearchResultsMobile {
        top: 100px;
        left: -6px;
        width: 100% !important;
        border: none !important;
        padding: 0;
        font-size: 14px;
    }
    #SearchResultsMobile #prodList {
        background-color: #7b76bf;
        margin-bottom: 0;
    }
    #SearchResultsMobile #prodList li {
        padding: 6px;
    }
    #SearchResultsMobile a {
        color: #fff;
    }
}
/* End Search results*/
/* End Second Search Mobile Search fix */
/* Product image container fix for list view */
#product-image-container .main-image {
    max-height: 200px;
}
/* End Product image container fix for list view */
/* Tooltip fix for desktop - basket with tooltip container */
.tooltipcontainer {
    display: none;
    position: relative;
    top: 47px;
    margin: 0 auto;
    right: auto;
    left: auto;
    width: auto;
    z-index: 3000;
}
#tooltipcontainer.fixed {
    display: none;
    position: relative;
    top: 50px;
    margin: 0 auto;
    right: auto;
    left: auto;
    width: auto;
    z-index: 3000;
}
#tooltipcontainer .basket-notification {
    width: 100%;
}
#tooltipcontainer.fixed .basket-notification {
    width: 100%;
}
.tooltipcontainer .data {
    color: #fff;
    background: #7b76bf;
}
.tooltipcontainer .basket-notification {
    border: 1px solid #7b76bf;
}
/* End Tooltip fix for desktop - basket with tooltip container */
/* Tooltip Fix for mobile delive with fixed header */
@media only screen and (max-width : 992px) {
    .tooltipcontainer {
        display: none;
        top: 47px;
        position: relative;
        width: auto;
        font-size: 14px;
    }
    #tooltipcontainer.fixed {
        position: relative;
        top: 45px;
        margin: inherit;
        width: auto;
        right: 0;
    }
    .tooltipcontainer .tip {
        right: 140px;
        position: absolute;
        border-color: #7b76bf transparent;
    }
    .tooltipcontainer .basket-notification {
        position: absolute;
        right: 0;
        border: 1px solid #7b76bf;
        opacity: 0.9;
        filter: alpha(opacity=90); /* IE transparency */
        margin-top: 10px;
        overflow: hidden;
        box-shadow: 0 2px 11px #666;
    }
    #tooltipcontainer.fixed .basket-notification {
        width: 100%;
    }
    #tooltipcontainer .basket-notification {
        width: 100%;
    }
}
/* end of Tooltip Fix for mobile delive with fixed header */
/* END HOT FIXES */

/* COOKIE MESSAGE */
#cookieContainer {
    bottom: 0;
    top: auto;
}
#cookiePolicyInfo {
    width: 100%;
}
#cookiePolicyInfo p {
    margin: 10px 0;
}
#cookieAccept {
    margin: 0;
    float: right;
}
/* END COOKIE MESSAGE*/
/* HEADER */
/* FIXED HEADER */
header .navbar-fixed-top{
    font-weight: normal;
    background-color: #00213c;
    color: #fff;
}
header .navbar-fixed-top:after {
    content: '';
    position: absolute;
    width: 100%;
    height: 4px;
    bottom: 0;
    background-color: #0a68b2;
}
header .navbar-fixed-top .navbar-header button, header .navbar-fixed-top .navbar-header button i{
    color: #fff;
}
/* END FIXED HEADER */
/* MAIN HEADER WITH LOGO/BASKET/SEARCH */
header {
    margin-top: 50px;
    background-color: #28a0ff;
}
#header-logo {
    margin-top: 20px;
}
#header-detail {
    margin-top: 15px;
    display: flex;
    flex-direction: column;
}
#header-detail .header-basket {
    padding-bottom: 15px;
}
#header-detail .header-basket a {
    color: #fff;
}
#header-detail .header-search .searchform .input-group{
    border: 2px solid #0a68b2;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    outline: none;
}
.header-search .searchform .searchterm {
    background: #ffffff;
}
#header-detail .header-search .searchform .input-group input {
    border: none!important;
    outline: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    height: 37px;
}
#header-detail .header-search .searchform .input-group .input-group-btn .btn-default {
    padding: 6px 7px 7px 9px;
    background-color: #0a68b2;
    border: none !important;
}
#header-detail .header-search .searchform .input-group .input-group-btn .btn-default:hover {
    padding: 6px 7px 7px 8px;
    background-color: #00213c;
}
#header-detail .header-search .searchform .input-group .input-group-btn .btn-default i{
    color: #fff;
    font-size: 22px;
}
/* END MAIN HEADER WITH LOGO/BASKET/SEARCH */
/* END HEADER */
/* MAIN NAVIGATION */
.main-menu-bg {
    width: 100%;
    background-color: #28a0ff;
}
.stickytop {
    position: fixed;
    top: 35px;
    z-index: 9;
    margin: 0;
}
.navbar {
    background-color: transparent;
    border: none;
 }
.navbar .level1 {
    background: #0a68b2;
    height: 45px;
}
.navbar-default .nav > li > a {
    color: #fff;
}
.navbar-nav li.level1:hover {
    background-color: #00213c;
}
.yamm .level1:hover, .yamm .level1:focus, .nav > li > a:focus {
    color: #fff;
    background-color: #00213c;
}
/* END MAIN NAVIGATION */
/* HOME PAGE */
/* MAIN BANNER */
.homecarousel {
    background-color: transparent;
    margin-top: 0;
}
/* END MAIN BANNER */
/* ADVERTS */
#home-sub-adds img {
    border: none;
    margin-top: 15px;
}
/* END ADVERTS */
/* END HOME PAGE */
/* BREADCRUMBS */
#breadcrumbs .breadcrumb {
    border: 1px solid transparent;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    background-color: #28a0ff;
}
#breadcrumbs .breadcrumb a{
    color: #fff;
}
.breadcrumb > li + li:before {
    content: "/\00a0";
    padding: 0 5px;
    color: #fff;
}
/* END BREADCRUMBS */
/* SIDEBAR */
.panel-default .panel-heading {
    color: #fff;
    background-color: #0a68b2;
    border-color: #dddddd;
}
@media only screen and (max-width: 992px) {
    .main-content {
        margin-bottom: 35px;
    }
}
/* END SIDEBAR */
/* ADD SUBSTRACT / PLUS MINUS / INCREASE DECREASE BUTTONS */
.dec, .inc {
    background-color: #0a68b2;
    border: none;
    color: #fff;
}
.dec:hover, .inc:hover {
    background-color: #00213c;
}
.dec:active, .dec:focus, .inc:active, .inc:focus {
    color: #ffffff;
    background-color: #00213c;
    border-color: #00213c;
}
/* END SUBSTRACT / PLUS MINUS / INCREASE DECREASE BUTTONS */
/* PRODUCT LIST PAGES */
#category-box {
    text-align: center;
}
#product-box {
    text-align: center;
}
#product-box .alt-unit-price {
    text-align: center;
}
.image {
    border: 1px solid transparent;
}
.product-price-label {
    height: 30px;
}
.quotesubmitinput-prodlist{
    border: none!important;

}
.quotesubmitinput-prodlist:hover{
    color: #00213c!important;
}
.wishlistsubmitinput-prodlist{
    color: #0a68b2!important;
    padding: 0!important;
    border: none!important;
}
.wishlistsubmitinput-prodlist:hover{
    color: #00213c!important;
}
/* END PRODUCT LIST PAGES */

/* FOOTER */
footer {
    background-color: #00213c;
}
footer:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 4px;
    top: 0;
    background-color: #0a68b2;
}
#footer {
    background: #00213c;
    color: #fff;
}
#footer a {
    color: #fff;
    text-decoration: none;
}
#footer a:hover {
    color: #0a68b2!important;
}
.footer-social {
    font-size: 18px;
    margin: 20px 5px 0 0;
}
.footer-social a {
    color: #28a0ff!important;
    text-decoration: none;
}
.footer-social a:hover {
    color: #0a68b2!important;
}
@media only screen and (max-width: 991px){
    .footer-center, .footer-right {
        text-align: center;
    }
    /*.footer-left:after {*/
    /*    content: '';*/
    /*    position: absolute;*/
    /*    background: grey;*/
    /*    height: 2px;*/
    /*    bottom: 5px;*/
    /*    left: 15px;*/
    /*    right: 15px;*/
    /*}*/
    /*.footer-mobile-only {*/
    /*    text-align: center;*/
    /*}*/
    /*.footer-mobile-only:before{*/
    /*    content: '';*/
    /*    position: absolute;*/
    /*    background: grey;*/
    /*    height: 2px;*/
    /*    top: 5px;*/
    /*    left: 15px;*/
    /*    right: 15px;*/
    /*}*/
    span.badge.basket-head-total {
        background: #e7e7e7;
        color: #000;
    }
    #main-nav {
        overflow-y: hidden!important;
    }
    #search .searchform .btn {
        border: 1px solid #7b76bf !important;
        background-color: #7b76bf;
        padding: 6px 10px;
    }
}

/* END FOOTER */
/*==========  Non-Mobile First Method  ==========*/
/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {
    #header-detail .header-search .searchform .input-group .input-group-btn .btn-default {
        margin: -1px;
    }
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
    /* LOGO FIX FOR MOBILE DEVICES */
    #logo-mobile {
        display: inline;
        max-height: 24px;
    }
    .navbar-brand {
        padding: 16px 0;
        height: 47px;
    }
    .navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand {
        margin-left: 0;
    }
    /* END LOGO FIX FOR MOBILE DEVICES */
    /* DRILL DOWN NAVIGATION - SMALL DEVICES COLLAPSE NAVBAR */
    #collapse-nav {
        background: #7b76bf;
    }
    #collapse-nav .fa-bars {
        color: #f8f6f6;
    }
    .navbar.navbar-default.navbar-fixed-top .navbar-collapse .drilldown .drilldown-container .drilldown-root li a {
        color: #fff;
        text-decoration: none;
        background-color: #7b76bf;
    }
    .navbar.navbar-default.navbar-fixed-top .navbar-collapse .drilldown .drilldown-container .drilldown-root a.navback, .navbar.navbar-default.navbar-fixed-top .navbar-collapse.in .drilldown .drilldown-container .drilldown-root a.navback .fa {
        background-color: #28a0ff;
        color: #fff;
    }
    /* DRILL DOWN NAVIGATION - END SMALL DEVICES COLLAPSE NAVBAR */
    /* HOME PAGE */
    /* MAIN BANNER */
    .homecarousel {
        background-color: transparent;
        margin-top: 56px;
    }
    /* END MAIN BANNER */
    /* END HOME PAGE */
}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
    .footer-left { padding: 15px 0; }
    .footer-mobile-only { padding: 15px 0; }
    .ogl-swing-grid { font-size: 12px; }
}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {

}

/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {

}


/* OGL FOOTER LINK */
.ogl-swing-grid {
    list-style: none;
    cursor: pointer;
    display: inline-block;
}
.ogl-swing-grid li {
    width:200px;
    height:15px;
}
.ogl-swing-info > div {
    position: absolute;
    -webkit-transition: all 0.4s linear;
    -moz-transition: all 0.4s linear;
    -ms-transition: all 0.4s linear;
    -o-transition: all 0.4s linear;
    transition: all 0.4s linear;
    -webkit-transform-origin: 50% 0;
    -moz-transform-origin: 50% 0;
    -o-transform-origin: 50% 0;
    -ms-transform-origin: 50% 0;
    transform-origin: 50% 0;
}
.ogl-swing-info .ogl-swing-info-back {
    -webkit-transform: translate3d(0,0,-15px) rotate3d(1,0,0,90deg);
    -moz-transform: translate3d(0,0,-15px) rotate3d(1,0,0,90deg);
    -o-transform: translate3d(0,0,-15px) rotate3d(1,0,0,90deg);
    -ms-transform: translate3d(0,0,-15px) rotate3d(1,0,0,90deg);
    transform: translate3d(0,0,-15px) rotate3d(1,0,0,90deg);
    opacity: 0;
}
.ogl-swing-item:hover .ogl-swing-info-front {
    -webkit-transform: translate3d(0,15px,0) rotate3d(1,0,0,-90deg);
    -moz-transform: translate3d(0,15px,0) rotate3d(1,0,0,-90deg);
    -o-transform: translate3d(0,15px,0) rotate3d(1,0,0,-90deg);
    -ms-transform: translate3d(0,15px,0) rotate3d(1,0,0,-90deg);
    transform: translate3d(0,15px,0) rotate3d(1,0,0,-90deg);
    opacity: 0;
}
.ogl-swing-item:hover .ogl-swing-info-back {
    -webkit-transform: rotate3d(1,0,0,0deg);
    -moz-transform: rotate3d(1,0,0,0deg);
    -o-transform: rotate3d(1,0,0,0deg);
    -ms-transform: rotate3d(1,0,0,0deg);
    transform: rotate3d(1,0,0,0deg);
    opacity: 1;
}
.ogl-swing-info-front {
    color: #b5b5b5;
}
.ogl-swing-info-back a{
    text-decoration: none;
    color: #00526e;
}
/* END OF OGL FOOTER LINK */
/* pop up modal css*/
#buyOverStockModal table,#buyOverStockModal table th{
    text-align: center;
}
/* end pop up modal css*/
/* quote work for price on prod page */
.price span.actual-price, .price span.discount-value{
    font-weight: normal;
}
/* end quote work for price on prod page */
/* HIDE DESCRIPTION FROM TABLE LAYOUT */
table.table.group .description {
    display: none!important;
}
/* END HIDE DESCRIPTION FROM TABLE LAYOUT */

.cat-description ul {
	list-style: disc;
	list-style-position: inside;
}

#accordian-desc .panel-body ul {
	list-style: disc;
	padding-left: 12px;
}

/* Profit 4 changes */
.header-search {
    width: 100%;
    order: 2;
}
.header-search .searchform {
    width: 75%;
}

.header-links-cart {
    font-size: 30px;
}

#footer h3 {
    font-size: 15px;
    margin-top: 0;
    margin-bottom: 5px;
}
.footer-right li a, .footer-left li a {
    padding: 0;
}
.top-bar-social .fab {
    font-size: 18px;
    vertical-align: inherit!important;
}
.extra-info .popover {
    min-width: 250px;
}